Subject: Trainer Candidate - Surya Rana
From: Surya Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 00:21:24 -0500

| | Tech Support Test

Name | Surya Rana
E-mail | [email-masked]
Phone Number | (+91) 8287629688
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Training lead and quality | Currently working | 45000
Previous Employer 1 | Accenture | Senior Associate | 31st December 2020 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days or if urgent then as per the urgency
Please briefly describe your work experience specifically in Quality? | I have to evaluate calls and chat and help the quality evaluator as well as agents. I trained quality evaluators and guide them with roles and responsibilities they have. I took session and provide feedback, coaching to the agents so that they will deliver high performance to the customer. There are many responsibilities which I performed like : Calibration, Session, Audit , feedback, coaching, Meeting , Audit report , ACPT analysis, Taking calls as per the business requirements.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I always manage every situation perfectly but one day one of my quality analyst went for maternity leave and she was handling approx 3 teams so I found very difficulty at that time because i didn't have any quality Analyst who was trained in that line of business which she was handling. I contacted my manager and HR for internal movement so that they will move any quality Analyst in our process. One week had been passed and there was 0 audit and no session no feedback for those teams. Suddenly, I received one application about new quality Analyst and we trained that quality Analyst and i helped him with the roles and responsibilities which he have to perform and then I became confirtable. After that day, i trained all quality Analyst in all line of business so that I can switch any one of them as per the requirements. Now I'm doing audit and RTR to check my quality analyst work. There are multiple responsibilities which I have to perform like: calibration, session, feedback, coaching, Meeting, Audit calls and chat, ACPT analysis, Audit report, risk sign off, validate artifact of the agents, taking calls as per the requirements.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service means you are helping the customer with the resolution and you're following all the quality parameters while great customer service means you're resolving issue and making the customer believe that we're always here for help, good repo and connection building.
What according to you makes you a good candidate for this position? | I worked as a quality Analyst so I can audit Voice and non voice both because i trained in both. I can easily motivate the quality Analyst to do their work with perfection and exceed the expectations of the clients.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |